<template>
  <div class="flex items-center justify-between min-h-10 border-t border-gray-300 text-gray-900">
    <div class="flex-1">
      <span @click="$api.prev" class="cursor-pointer hover:opacity-50 py-4 px-6 inline-block">
        <img src="@/assets/clarity_caret-line.svg" class="inline" />
      </span>
    </div>
    <div class="font-bold uppercase text-button">
      Plate {{$route.params.item}} 
      <span class="text-gray-500 opacity-70">(of {{$store.state.editor.items.length}})</span>
    </div>
    <div class="flex-1 text-right">
      <span @click="$api.next" class="cursor-pointer hover:opacity-50 text-right py-4 px-6 inline-block">
        <img src="@/assets/clarity_caret-line--right.svg" class="inline" />
      </span>
    </div>
  </div>
</template>